@charset "utf-8";
/* CSS Document */

/* event */
/*------------------------------------*/
header .header_visual {
	background-image: url(../images/event/eventnews_main.png);
}

header .header_visual .main_ttl {
	max-width: 1120px;
	width: 100%;
	margin: 0 auto;
}

header .header_visual .main_ttl span::after {
	content: "";
	position: absolute;
	bottom: 0;
	height: 60px;
	max-width: 560px;
	width: 100%;
	background-image: url(../images/event/eventnews_title.png);
	background-size: contain;
	background-repeat: no-repeat;
}

/*header .header_visual .main_ttl img {
	position: absolute;
	bottom: 0;
	max-width: 560px;
	width: 100%;
}*/

article .content_inner {
	max-width: 930px;
	width: 100%;
	margin: 30px auto 100px;
}

.main_conts .left_title {
	width: 20%;
	float: left;
	box-sizing: border-box;
}

.main_conts .left_title img {
	margin-top: 30px;
}

.main_conts.is-fixed .left_title img {
	position: fixed;
	top: 0;
}

.main_conts .right {
	float: right;
	box-sizing: border-box;
	width: 80%;
	padding-left: 5%;
	margin-top: 30px;
}

.main_conts .right h1 {
	color: #6dba4f;
	font-weight: normal;
	font-size: 32px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #dedede;
}


.content_inner h2 {
	color: #6dba4f;
	font-size: 17px;
	padding: 5px;
	margin-bottom: 10px;
	margin-top: 40px;
}

.content_inner h3 {
	color: #6dba4f;
	font-size: 17px;
	padding: 5px;
	margin-bottom: 10px;
	background-color: #d2d2d2;
	background-image: url(../images/common/bg_white.png);
	margin-top: 40px;
}

.content_inner h4 {
	color: #6dba4f;
	font-size: 20px;
	padding-bottom: 10px;
}

.main_conts .right p {
	line-height: 1.8;
	margin-top: 20px;
}

.main_conts .right ul.flex {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: 20px 0;
}

.main_conts .right ul.flex li {
	box-sizing: border-box;
	width: 33.33%;
	text-align: center;
	padding: 5px;

}

.main_conts .right ul.flex li img {
	width: auto;
	max-width: 100%;
	padding: 5px 0;
}

.main_conts .right .mt50 {
	margin-top: 50px;
}

.main_conts .right p.fs12 {
	margin-top: 10px;
	line-height: 1.8;
	font-size: 12px;
	margin-bottom: 30px;
}
/*** イベント申込フォーム ここから*** ADD 190530 */ 
.main_conts .right table.ev th {
	background-color: #e6e6e6;
	background-image: url(../images/common/bg_white.png);
	padding: 10px;
}

form table.ev {
	width: 100%;
}
form table.ev th {
    box-sizing: border-box;
    text-align: left;
	background-color: #e6e6e6;
	background-image: url(../images/common/bg_white.png);
	padding: 20px 10px;
	width: 30%;
	vertical-align: middle;
}
form table.ev th span{
	float: right;
	color: #f01;
}
form table.ev td {
    box-sizing: border-box;
    padding:20px 10px;
}
form table.ev td span.fl_l{
	float: left;
	font-size: 20px;
    line-height: 2.5;
    padding-right: 10px;
}
form table.ev td span.zip{
	float: left;
}

input,textarea {
    border: 1px solid #dedede;
    padding: 10px 0 10px 10px;
    width: 100%;
    margin: 5px 0;
    font-size: 16px;
}
input[type="radio"] {
    border: 1px solid #dedede;
    padding: 10px 0 10px 10px;
    width: auto;
    margin: 5px 0;
    font-size: 16px;
}
.button input {
    border: none;
    font-size: 20px;
    padding: 10px 0;
    background-color: #333;
    color: #fff;
    cursor: pointer;
}
.button {
	width: 250px;
    margin: 20px auto;
	text-align: center;
    background-color: #fff;
}

/*** イベント申込フォーム ここまで*** ADD 190530 */ 

.sidebar {
	max-width: 700px;
	width: 100%;
	float: right;
	margin: 10px 0 0;
}

.sidebar ul.flex {
	margin-top: -50px;
	display: flex;
}

.sidebar ul.flex li {
	width: 25%;
	box-sizing: border-box;
	border: 1px solid #c6c6c6;
	font-size: 23px;
	padding: 5px;
	text-align: center;
}

/*.main_conts .right .nendo h5 {
	font-size: 70px;
	color: #bebebe;
	margin-top: 50px;
	margin-bottom: 20px;
	float: left;
}

.main_conts .right .nendo ul {
	float: right;
	margin-top: 90px;
	margin-bottom: 20px;
	display: flex;
}

.main_conts .right .nendo ul li#event {
	display: inline-block;
	box-sizing: border-box;
	width: 85px;
	background-color: #fff;
	padding: 5px;
	color: #6dba4f;
	border: 1px solid #6dba4f;
	text-align: center;
	margin-right: 15px;
}

.main_conts .right .nendo ul li#event.active {
	display: inline-block;
	box-sizing: border-box;
	width: 85px;
	background-color: #6dba4f;
	padding: 6px;
	color: #fff;
	text-align: center;
	margin-right: 15px;
}

.main_conts .right .nendo ul li#news {
	display: inline-block;
	box-sizing: border-box;
	width: 85px;
	background-color: #fff;
	padding: 5px;
	color: #6dba4f;
	border: 1px solid #6dba4f;
	text-align: center;
}

.main_conts .right .nendo ul li#news.active {
	display: inline-block;
	box-sizing: border-box;
	width: 85px;
	background-color: #6dba4f;
	padding: 6px;
	color: #fff;
	text-align: center;
}*/

table {
/* イベント申し込みフォーム設置につき、コメントアウト

	border: initial;
	border: 1px solid;
*/
	width: 100%!important;
}

td {
/* イベント申し込みフォーム設置につき、コメントアウト
	border: initial;
	border: 1px solid;
*/
	width: auto;
}

/*.main_conts .right table.bdr {
	width: 100%;
	line-height: 1.8;
	border: none;
	border-top: 1px solid #dedede;
}

.main_conts .right table th {
	width: 12%;
	box-sizing: border-box;
	border: none;
	border-bottom: 1px solid #dedede;
}

.main_conts .right table th.accept {
	background-image: url(../images/event/accept.png);
	background-repeat: no-repeat;
	background-position: center 2px;
	background-size: contain;
}

.main_conts .right table th.not_accept {
	background-image: url(../images/event/not_accept.png);
	background-repeat: no-repeat;
	background-position: center 2px;
	background-size: contain;
}

.main_conts .right table td.date {
	width: 25%;
	box-sizing: border-box;
	padding: 5px 10px;
	color: #6dba4f;
	font-weight: bold;
	border: none;
	border-bottom: 1px solid #dedede;
}
.main_conts .right table td.date a{
	color: #6dba4f;
}

.main_conts .right table td.title {
	width: auto;
	box-sizing: border-box;
	padding: 5px;
	border: none;
	border-bottom: 1px solid #dedede;
}
.main_conts .right table td.title a{
	color: #000;
}

.main_conts .right .reserve img{
	max-width: 705px;
	width: 100%;
	height: auto;
}*/

.main_conts .right .btn {
	text-align: center;
}

.main_conts .right .btn a {
	display: inline-block;
	padding: 10px 50px;
	border: 1px solid #000;
	color: #000;
}

.main_conts .right table.curriculum {
	width: 100%;
	line-height: 1.8;
	margin-bottom: 50px;
	border-bottom: 1px solid #dedede;
}

.main_conts .right table.curriculum th {
	background-color: #e6e6e6;
	background-image: url(../images/common/bg_bdr4.png);
	border-top: 1px solid #d2d2d2;
	padding: 5px 10px;
}

.main_conts .right table.curriculum td {
	padding: 5px 5px;
	text-align: center;
	border-top: 1px solid #d2d2d2;
}

.main_conts .right table.curriculum td a{
	color: #000;
}
.main_conts .right table.curriculum td.green{
	color:#6dba4f;
}
.main_conts .right table.curriculum td.green a{
	color:#6dba4f;
	text-decoration:underline;
}
.main_conts .right table.curriculum td.green a:hover{
	text-decoration:none;
}

.main_conts .right table.curriculum td.align_l {
	text-align: left;
}

.main_conts .right table.curriculum td.bdr_b {
	border-bottom: 1px solid #d2d2d2;
}

.main_conts .right table.curriculum td.bdr_r {
	border-right: 1px solid #d2d2d2;
}




@media screen and (max-width: 768px) {
	article .content_inner {
		width: 96%;
	}

	.main_conts .left_title img {
		width: 40px;
	}

	.main_conts .left_title {
		width: 8%;
	}

	.main_conts .right {
		width: 92%;
		padding-left: 2%;
	}

	.main_conts .right ul.flex li {
		width: 50%;
	}

	.sidebar ul.flex {
		margin-top: 0;
	}
	/*** イベント申込フォーム ここから*** ADD 190530 */ 
	form table.ev {
        width: 100%;
        margin: 0 auto;
    }
	form table.ev th {
        display: block;
		width: 100%;
    }
	form table.ev th span{
		float: none;
	}
	form table.ev th br{
		display: none;
	}
    form table.ev td {
        display: block;
    }
	/*** イベント申込フォーム ここまで*** ADD 190530 */ 
}

@media screen and (max-width: 480px) {
	header .header_visual .main_ttl span::after {
		height: 40px;
		width: 80%;
	}

	/*header .header_visual .main_ttl img {
		width: 80%;
	}*/

	.main_conts .left_title {
		display: none;
	}

	.main_conts .right {
		float: none;
		width: 100%;
		padding-left: 0;
	}

	.main_conts .right h1 {
		font-size: 22px;
	}

	.main_conts .right h4 {
		font-size: 18px;
	}

	.main_conts .right ul.flex li {
		width: 100%;
	}

	.sidebar ul.flex {
		margin-bottom: 30px;
	}

	////*.main_conts .right table {
	border-top: none;
	border-bottom: 1px solid #dedede;
}

.main_conts .right table th {
	width: 20%;
	border-top: 1px solid #dedede;
	height: auto;
}

.main_conts .right table td.date {
	display: block;
	width: 100%;
	border-top: 1px solid #dedede;
	border-bottom: none;
}

.main_conts .right table td.title {
	display: block;
	width: 100%;
	border-bottom: none;
}

*/
}

/*------------------------------------*/
